AK-KIT-R20KPS51-POE
Neuf
Ce produit n'est plus en stock
Attention : dernières pièces disponibles !
Date de disponibilité:
AK-R20K | |
| Marque | Akuvox |
| Modèle | R20K |
| Contrôle d'accès | Ouverture de porte avec carte RFID EM 125 kHz et MF 13.56 MHz, NFC et PIN, avec registres |
| Capacité | Contacts: 1.000 Utilisateurs RFID: 5.000 cartes/mots de passe |
| Clavier | Clavier numérique d'appel à lumière LED configurable |
| Sorties | 2 de relais pour les serrures principales (12V/500mA), Wiegand OUT et RS485 |
| Entrées | 2 entrées bouton et Wiegand IN |
| Accès distant | Application mobile SmartPlus ou configuration via navigateur web Accès à distance via le cloud: dispose |
| Capteur d'image | 1/2.7" 2 Mégapixels CMOS avec capteur infrarouge et de lumière |
| Angle de vue | 110° (H) / 58° (V) |
| Résolution de caméra | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Encodage vidéo | H.264 et H.265 |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Format audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), Info SIP |
| Interface réseau | Ethernet 10/100 BaseT / RS485 / RTSP |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Matériel | Alliage d'aluminium |
| Degré de protection | IP65 et IK07 |
| Temp. fonctionnement | -30º C ~ +65º C |
| Dimensions | 185 (H) x 85 (L) x 29 (Pr) mm |
| Alimentation | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Poids | 800 g |
AK-PS51-POE-EU | |
| Marque | Akuvox Gamme Akubela |
| Modèle | PS51-POE-EU |
| Système d'exploitation | Android 10.0 |
| Matériel | RAM: 1 Go | ROM: 8 GB |
| LCD | 4" TFT 480 x 480 |
| Mode d'opération | Écran tactile capacitif |
| Entrées | 1 x RS485 |
| Sorties | Non disponible |
| Capteurs | Proximité, lumière, température et humidité |
| Fontions | Recherche et gestion de dispositifs de domotique Gestion intelligente des scènes et automatisation Moniteur pour interphone vidéo |
| Audio | Son bidirectionnel avec double microphone et haut-parleur antibruit avec technologie Crystal Clear Audio |
| Accès distant | Configuration via le navigateur WEB Application mobile Bela Home (scènes et automatismes) ou SmarPlus (intercommunication) Accès à distance via le cloud: dispose |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Interface réseau | Ethernet 10/100 BaseT / Wi-Fi 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0 |
| Alimentation | DC 12-24 V / 600 mA máx. PoE standard (IEEE802.3af) |
| Temp. fonctionnement | -10º C ~ +55º C |
| Dimensions | 86 (L) x 86 (H) x 47.4 (Pr) mm |
| Poids | 400 g |
Kit de portier vidéo Linux 2 fils et Wi-Fi | Carte mère et écran IPS Audio bidirectionnel Crystal Clear Lecteur EM/MF et NFC 1 Sortie relais |...
Kit de portier vidéo Linux 2 fils et Wi-Fi | Carte mère et écran IPS Audio bidirectionnel Crystal Clear Lecteur MF, NFC et Bluetooth 1 sortie...
Maletín de exposición Videoporteros Akuvox Router WiFi y switch PoE Licencia grauita Akuvox Cloud Services Plug & Play Maletín:...
Kit de Videoportero en superficie Tecnología 2-H & WiFi | Incluye Placa y Monitor Audio bidireccional Crystal Clear Lector MF, EM y NFC 1...
Kit de domótica y videoportero Android IP & WiFi | Placa y monitor Audio bidireccional | Bluetooth y ZigBee Lector MF, NFC y BLE | PoE...
Kit d'interphone vidéo de surface Linux IP & WiFi | Platine et moniteur Audio bidirectionnel Crystal Clear Lecteur MF, NFC et BLE | PoE...
Kit de videoportero Android IP | Placa y monitor Audio bidireccional Crystal Clear Lector EM/MF y NFC | PoE estándar 2 salidas de relé |...